<?xml version="1.0" encoding="utf-8"?>
<CommandTypes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
		xsi:noNamespaceSchemaLocation="CommandConfig.xsd">
	<CommandType name="BPLA">
		<UserCommand>
			<Data name="打印自检页" name_eng="Printing SelfPage" ins="0x02,0x5A,0x0D" />
			<Data name="进一个标签" name_eng="Feeding a Label" ins="0x02,0x46,0x0D" />
			<Data name="校验纸张" name_eng="Paper Calibration" ins="0x02,0x4A,0x43,0x0D" />
		</UserCommand>
		<Status>
			<group name="打印机信息" name_eng="Printer Status">
			<!-- Data 数据信息 byteNo：第几个字节（从1开始） byte：十六进制位 light按位表示:0:red 1:green 2:yellow-->
				<Data name="打印头状态" name_eng="Printer Head" name_Normal="打印头合上" name_Normal_eng="Head Down" 
					name_Err="打印头抬起" name_Err_eng="Head Up" byteNo="2" byte="0x08" light="0x03"/>
				<Data name="纸状态" name_eng="Paper Status" name_Normal="纸正常" name_Normal_eng="Paper Normal" 
					name_Err="缺纸" name_Err_eng="Paper Out" byteNo="1" byte="0x40" light="0x03"/>
				<Data name="色带状态" name_eng="Ribbon Status" name_Normal="色带正常" name_Normal_eng="Ribbon Normal" 
					name_Err="缺色带" name_Err_eng="Ribbon Out" byteNo="1" byte="0x20" light="0x03"/>
				<Data name="暂停状态" name_eng="Pause Status" name_Normal="正常运行" name_Normal_eng="Normal" 
					name_Err="暂停" name_Err_eng="Paused" byteNo="1" byte="0x04" light="0x06"/>
			</group>
			<group name="错误状态" name_eng="Error Status">
				<Data name="打印头温度" name_eng="Head Temperature" name_Normal="打印头温度正常" name_Normal_eng="Temperature Normal" 
					name_Err="打印头过热" name_Err_eng="Head Overheat" byteNo="2" byte="0x20" light="0x03"/>			
				<Data name="串口通讯" name_eng="Serial" name_Normal="串口通讯正常" name_Normal_eng="Serial Normal" 
					name_Err="串口通讯错误" name_Err_eng="Serial Error" byteNo="2" byte="0x80" light="0x03"/>
				<Data name="切刀" name_eng="Cutter" name_Normal="切刀正常" name_Normal_eng="Cutter Normal" 
					name_Err="切刀错误" name_Err_eng="Cutter Error" byteNo="2" byte="0x04" light="0x03"/>
			</group>
		</Status>
	</CommandType>
	<CommandType name="BPLZ">
		<UserCommand>
			<Data name="打印自检页" name_eng="Printing SelfPage" ins="~WC" />
			<Data name="进一个标签" name_eng="Feeding a Label" ins="~PH" />
			<Data name="校验纸张" name_eng="Paper Calibration" ins="~JC" />
		</UserCommand>
		<Status>
			<group name="打印机信息" name_eng="Printer Status">
				<Data name="打印头状态" name_eng="Printer Head" name_Normal="打印头合上" name_Normal_eng="Head Down" 
					name_Err="打印头抬起" name_Err_eng="Head Up" byteNo="1" byte="0x04" light="0x03"/>
				<Data name="纸状态" name_eng="Paper Status" name_Normal="纸正常" name_Normal_eng="Paper Normal" 
					name_Err="缺纸" name_Err_eng="Paper Out" byteNo="1" byte="0x01" light="0x03"/>
				<Data name="碳带状态" name_eng="Ribbon Status" name_Normal="碳带正常" name_Normal_eng="Ribbon Normal" 
					name_Err="缺碳带" name_Err_eng="Ribbon Out" byteNo="1" byte="0x02" light="0x03"/>
				<Data name="暂停状态" name_eng="Pause Status" name_Normal="正常运行" name_Normal_eng="Normal" 
					name_Err="暂停" name_Err_eng="Paused" byteNo="5" byte="0x01" light="0x06"/>
			</group>
			<group name="错误状态" name_eng="Error Status">
				<Data name="打印头温度" name_eng="Head Temperature" name_Normal="打印头温度正常" name_Normal_eng="Temperature Normal" 
					name_Err="打印头过热" name_Err_eng="Head Overheat" byteNo="2" byte="0x01" light="0x03"/>
				<Data name="切刀" name_eng="Cutter" name_Normal="切刀正常" name_Normal_eng="Cutter Normal" 
					name_Err="切刀错误" name_Err_eng="Cutter Error" byteNo="1" byte="0x08" light="0x03"/>
				<Data name="标记状态" name_eng="Mark Status" name_Normal="找到标记" name_Normal_eng="Found Mark" 
					name_Err="没有找到标记" name_Err_eng="Not Found Mark" byteNo="5" byte="0x08" light="0x03"/>				
			</group>
		</Status>
	</CommandType>
</CommandTypes>